body { 
	background-image: url('images/bg4.jpg'); 
	color: #000000;	
	font-family: helvetica, sans-serif;
	cursor:auto;

}

#pageholder {
	min-height: 760px;
    background: rgba(180,180,180,0.8) none repeat scroll 0% 0%;
    border-radius: 10px;
}

div.modal{
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 90;
    background-color: #FFF;
    opacity: 0;	
}

span.header {
	display: block;
	font-weight: bold;
	color: #FFF;
	font-size: 12pt;
	margin-bottom: 6px;
	line-height: 14pt;
	
	background-image: linear-gradient(#000 1%, #02080B 70%);
	border-radius: 10px;
	border: medium solid #FFF;
	text-shadow: #AAA 1px 1px 2px;
	padding:3px;
	overflow: auto;
}

.bigfield input {
		width: 295px;
		height: 30px;
}

#topbar {
 -webkit-border-radius: 8px;
 border-radius:10px;
 border: #878787 solid 1px;
 padding: 4px;
 display: block;
 color: #DDDDDD;
 background-image: linear-gradient(gray 0%, black 75%);
 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#858585),
		color-stop(3%, #636363), color-stop(50%, #202020),
		color-stop(51%, black), color-stop(97%, black), to(#262626) );

 margin: 1px 2px 8px;
}

#bottombar {
	padding:1px;
	font-size:10px;
	background-image:linear-gradient(gray 3%, white 70%);
	border-style:ridge;
	color: #000000;
	-webkit-border-radius: 2px;
	border-radius:6px;
}

.pageitem {
	-webkit-border-radius: 8px;
	border-radius:10px;
	background-color: #fff;
	border: #878787 solid 1px;
	font-size: 12pt;
	overflow: hidden;
	padding: 0;
	position: relative;
	display: block;
	height: auto;
	width: auto;
	margin: 1px 2px 8px;
	list-style: none;
}
.pageitem2 {
	-webkit-border-radius: 8px;
	background-color: #fff;
	font-size: 12pt;
	overflow: hidden;
	padding: 0;
	position: relative;
	display: block;
	height: auto;
	width: auto;
	margin: 1px 2px 8px;
	list-style: none;
}


.textbox {
	padding: 5px 4px;
	position: relative;
	overflow: hidden;
	border-top: 1px solid #878787;
	background-image: linear-gradient(#C0C0C0 0%, #FFF 90%);
	
}


/*---------------------------- old: --------------------------*/
A:link { color: #000000 }
A:visited { color: #000000 }
A:active { color: #000000}
A:hover { color: #42386b}


td.menutitle{
        text-align: center;
        font-size: 14px;
	font-weight: normal;
	font-style:normal;
        color: #FFFFFF;
        background-color: #42386b;
        font-family: Arial, Helvetica, Geneva, Sans-Serif, Tahoma;

        text-align: center;
}

td.maincontent{
        color: #0F1A2E;
        background-color: #FFFFFF;
        font-size: 12px;
        font-weight: normal;
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
}

td.subcontent{
        color: #E5E1ED;
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
}


td.altrow {
        color: #000000;
        background-color: #DEDEDE;
        font-size: 16px;
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
}

td.highlightrow {
        color: #000000;
        background-color: #FFFF00;
        font-size: 16px;
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
}

td.lowlightrow{
        color: #535353;
        background-color: #FFCECE;
        font-size: 16px;
        font-style: italic; 
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
}

td.row {
        color: #000000;
        background-color: #FFFFFF;
        font-size: 16px;
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
		
}		


td.formcaption {
        color: #000;
        background-color: #FFFFFF;
        font-size: 16px;
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
        
        min-width:180px; 

}

td.forminput{
        color: #000000;
        background-color: #FFFFFF;
        font-size: 16px;
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
        min-width:200px;
        
}

TABLE.contentblock {
	background: #F0F0F0;
	margin: 1px;
	padding: 2px;
  font-size: 12px;
  font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
/*
 BORDER-TOP: darkgray 1px inset;
  BORDER-BOTTOM: darkgray 1px inset;
  BORDER-LEFT: darkgray 1px inset;
  BORDER-RIGHT: darkgray 1px inset;
*/
  width:100%
}

TABLE.grid {
  width: auto;
  margin: 3px;
  padding: 2px;
  
  BORDER-TOP: darkgray 2px inset;
  BORDER-BOTTOM: darkgray 2px inset;
  BORDER-LEFT: darkgray 2px inset;
  BORDER-RIGHT: darkgray 2px inset;
}

.enhancedtable, .grid{
	border-collapse:collapse;
	border:1px solid #000000;
	background-color: transparent;
	width:100%;
}

.enhancedtable td {
  color: black;
	border-collapse: collapse;
	border: 0px solid;
	padding: 4px;
	font-size: 16px;
	font-weight: normal;
	vertical-align: top;
}

.enhancedtable th, .grid th {
  color: #312213;
	border-collapse: collapse;
	border: 1px solid #312213;
	padding: 2px;
	font-size: 16px;
	font-weight: bold;
	background-color: transparent;

}


td.gridhead {
        color: #000000;
        background-color: #E8E3EF;
        font-size: 12px;
        font-weight: normal;
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
        border-top : 1px outset darkgray;
        border-left : 1px outset darkgray;
        border-right :  1px outset darkgray;
        border-bottom :  1px outset darkgray;

}

td.gridtitle{
        text-align: center;
        font-size: 16px;
	    font-weight: bold;
	    font-style:normal;
        color: #000000;
        background-color: #85A9FF;
        font-family: Arial, Helvetica, Geneva, Sans-Serif, Tahoma;
        border-top : 1px outset darkgray;
        border-left : 1px outset darkgray;
        border-right :  1px outset darkgray;
        border-bottom :  1px outset darkgray;
}




td.gridtitle2{
        text-align: center;
        color: #000000;
        background-color: #FFF7EE;
        font-size: 14px;
        font-weight: bold;
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
        border-top : 1px outset darkgray;
        border-left : 1px outset darkgray;
        border-right :  1px outset darkgray;
        border-bottom :  1px outset darkgray;

}




TABLE.calendar {
	background: #FFFFFF;
	margin: 1px;
	padding: 2px;
  BORDER-TOP: darkgray 2px inset;
  BORDER-BOTTOM: darkgray 2px inset;
  BORDER-LEFT: darkgray 2px inset;
  BORDER-RIGHT: darkgray 2px inset;
  width: 95%;
}

td.calendarHeader {
        color: #000000;
        background-color: #E8E3EF;
        font-size: 12px;
        font-weight: normal;
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
        border-top : 1px outset darkgray;
        border-left : 1px outset darkgray;
        border-right :  1px outset darkgray;
        border-bottom :  1px outset darkgray;

}

td.header{
  display:table-cell;
  font-weight: bold;
  margin-bottom: 3px;
  
  line-height: auto;
  color: #000;
  
  background-color: #DEDEDE;
  font-size: 14px;
  font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
 }

a.menu-1 {
	color: #000;
	
}

td.calendar {
        color: #000000;
        background-color: #F5F5FF;
        font-size: 12px;
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
        width: 14.20%;
        height: 50px;

}

td.calendarToday {
        color: #000000;
        background-color: #C0C0FF;
        font-size: 12px;
        font-weight: normal;
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
        border-top : 1px outset darkgray;
        border-left : 1px outset darkgray;
        border-right :  1px outset darkgray;
        border-bottom :  1px outset darkgray;

}


TABLE.grid2 {
	background: #E0E0E0;
	margin: 1px;
	padding: 2px;
        BORDER-TOP: darkgray 2px inset;
        BORDER-BOTTOM: darkgray 2px inset;
        BORDER-LEFT: darkgray 2px inset;
        BORDER-RIGHT: darkgray 2px inset;
        width:100%

}
TABLE.main{
        background: #EAE6F2;
        margin: 1px;
        padding: 2px;
        BORDER-TOP: darkgray 2px outset;
        BORDER-BOTTOM: darkgray 2px outset;
        BORDER-LEFT: darkgray 2px outset;
        BORDER-RIGHT: darkgray 2px outset;
        width : 100%;
        height: 97%;
}


TABLE.content {
  color: #535353;
  background-color: #FFFFFF;
  font-size: 14px;
  font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
   margin: 1px;
   padding: 2px;
   width : 80%;
}



TABLE.menu {
	background: #E8E3EF;
        margin: 1px;
        padding: 2px;
        width : 250px;
}


TD.menuitem {
        text-align: left;
        font-size: 12px;
        font-weight: lighter;
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
        margin-right : 2px;
        padding-top : 2px;
        padding-bottom : 2px;
        padding-left : 2px;
        padding-right : 2px;
      }

TD.selectedmenu {
        text-align: left;
        font-size: 12px;
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
        color: #000000;
        background-color: #F8F6FA;
        font-weight : normal;
        margin-right : 4px;
        padding-top : 2px;
        padding-bottom : 2px;
        padding-left : 2px;
        padding-right : 2px;
        border-top : 1px inset darkgray;
        border-left : 1px inset darkgray;
        border-right :  1px inset darkgray;
        border-bottom :  1px inset darkgray;

       }

P.selectedmenu {
        color: #000000;
        font-size: 12px;
        background-color: #F8F6FA;
        margin-right : 4px;
        padding-top : 2px;
        padding-bottom : 2px;
        padding-left : 2px;
        padding-right : 2px;
        border-top : 2px inset darkgray;
        border-left : 2px inset darkgray;
        border-right :  2px inset darkgray;
        border-bottom :  2px inset darkgray;

       }

P.menuitem {
        color: #000000;
        background-color: #F8F6FA;
        font-weight : bold;
        margin-right : 4px;
        padding-top : 2px;
        padding-bottom : 2px;
        padding-left : 2px;
        padding-right : 2px;
        border-top : 1px outset darkgray;
        border-left : 1px outset darkgray;
        border-right :  1px outset darkgray;
        border-bottom :  1px outset darkgray;
       }


a:link.menuitem {
        color : #000000;
        font-size: 12px;
        text-decoration : none;
        font-weight : normal;
        padding-left : 2px;
                }

a:visited.menuitem {
        color : #000000;
        font-size: 12px;
        text-decoration : none;
        font-weight : normal;
        padding-left : 2px;
                }

a:hover.menuitem {
        color : #42386b;
        text-decoration : underline;
        font-size: 12px;
        font-weight : normal;
        padding-left : 2px;
     }



a:link.hotmenuitem {
        color : black;
        
        text-decoration : none;
        font-weight : bold;
        padding-left : 2px;
      }

a:visited.hotmenuitem {
        color : black;
        text-decoration : none;
        font-weight : bold;
        padding-left : 2px;
                }

a:hover.hotmenuitem {
        color : #42386b;

        text-decoration : underline;
        font-weight : bold;
        padding-left : 2px;
     }


a:link.button,a:visited.button,a:hover.button {
        background-color:  #DEDEDE;
        color : black;
        text-decoration : none;
        font-weight : normal;
        padding-top : 0px;
        padding-bottom : 0px;
        padding-left : 2px;
        padding-right : 2px;
         border-top : 2px outset #0F0F0F;
         border-left : 2px outset #0F0F0F;
         border-right :  2px outset #0F0F0F;
         border-bottom :  2px outset #0F0F0F;

}
a:hover.button{
        background-color:  #FFF;

     }

.BasicButton {
        background-color:  #E5E1ED;
		font-weight : normal;
        padding-top : 0px;
        padding-bottom : 0px;
        padding-left : 2px;
        padding-right : 2px;
         border-top : 1px outset #E5E1ED;
         border-left : 1px outset #E5E1ED;
         border-right :  1px outset #E5E1ED;
         border-bottom :  1px outset #E5E1ED;

}



a:link.subbutton {
        background-color: #E0E0E0;
        color : black;
        text-decoration : none;
        font-weight : normal;
        margin-right : 4px;
        padding-top : 0px;
        padding-bottom : 0px;
        padding-left : 4px;
        padding-right : 4px;
        border-top : 2px outset darkgray;
        border-left : 2px outset darkgray;
        border-right :  2px outset darkgray;
        border-bottom :  2px outset darkgray;
        width: 80px;
                }

a:visited.subbutton{
        background-color: #E0E0E0;
        color : black;
        text-decoration : none;
        font-weight : normal;
        margin-right : 4px;
        padding-top : 0px;
        padding-bottom : 0px;
        padding-left : 4px;
        padding-right : 4px;
        border-top : 2px outset darkgray;
        border-left : 2px outset darkgray;
        border-right :  2px outset darkgray;
        border-bottom :  2px outset darkgray;
        width: 80px;

                }

a:hover.subbutton{
        background-color: #FFFFFF;
        color : darkblue;
        text-decoration : none;
        margin-right : 4px;
        font-weight : normal;
        padding-top : 0px;
        padding-bottom : 0px;
        padding-left : 4px;
        padding-right : 4px;
        border-top : 2px outset darkgray;
        border-left : 2px outset darkgray;
        border-right :  2px outset darkgray;
        border-bottom :  2px outset darkgray;
        width: 80px;

     }


P.highlight {
          color : black;
          border: solid blue;
          }

p.message {
          background-color: #FEFEFE;
          color : black;
          text-decoration : none;
          font-weight : bold;
          text-align: center;   
          width: 95%;
          }

p.headline {
        padding-left : 4px;
        padding-top : 4px;
        padding-bottom : 4px;

        width: 95%;
        text-align: left;
        color: #FFFFFF;
        background-color: #9474C0;
        font-size: 14px;
        font-weight: bold;
        font-family: Tahoma, Arial, Helvetica, Geneva, Sans-Serif;
        border-top : 2px groove darkgray;
        border-left : 2px groove darkgray;
        border-right :  2px groove darkgray;
        border-bottom :  2px groove darkgray;

          }




font.message {
          background-color: #FEFEFE;
          size : +1;
          color : red;
          text-decoration : none;
          font-weight : bold;
          padding-left : 8px;
          padding-right : 8px;
          }
          
font.required{
          color : darkblue;
          text-decoration : none;
          font-weight : bold;
      }


input.postbutton{
         color: black;
         background-color: #E5E1ED;
         border-top : 1px outset #E5E1ED;
         border-left : 1px outset #E5E1ED;
         border-right :  1px outset #E5E1ED;
         border-bottom :  1px outset #E5E1ED;
         min-width : 60px;
       }

input.formbutton{
         color: black;
         background-color: #E5E1ED;
         border-top : 2px outset #E5E1ED;
         border-left : 2px outset #E5E1ED;
         border-right :  2px outset #E5E1ED;
         border-bottom :  2px outset #E5E1ED;
         min-width : 100px;
         min-height: 40px;
         
       }


.required{
         background-color: #E5E1ED;
         color : black;
       }
       


td.topmenuitem{
	font-family:Arial;
	color: black;
	font-weight: bold;
	font-size: 24pt;
	}
a:hover.topmenuitem{
        color : #FFFFFF;
        text-decoration : none;
        font-size: 14px;
        font-weight : bold;
        padding-left : 2px;
     }

a:visited.topmenuitem{
        color : #FFFFFF;
        text-decoration : none;
        font-size: 14px;
        font-weight : bold;
        padding-left : 2px;
     }

a:link.topmenuitem{
        color : #FFFFFF;
        text-decoration : none;
        font-size: 14px;
        font-weight : bold;
        padding-left : 2px;
     }

a:active.topmenuitem{
        color : #FFFFFF;
        text-decoration : none;
        font-size: 14px;
        font-weight : bold;
        padding-left : 2px;
     }

td.topmenu{
        font-family:Arial;
        color: black;
        font-weight: bold;
        font-size:24pt;
        }


td.tophotmenuitem{
        font-family:Arial;
        color: #BDB2CE;
        font-weight: bold;
        font-size:14pt;
        }
a:hover.tophotmenuitem{
        color : #BDB2CE;
        text-decoration : none;
        font-size: 14px;
        font-weight : bold;
        padding-left : 2px;
     }

a:visited.tophotmenuitem{
        color : #BDB2CE;
        text-decoration : none;
        font-size: 14px;
        font-weight : bold;
        padding-left : 2px;
     }

a:link.tophotmenuitem{
        color : #BDB2CE;
        text-decoration : none;
        font-size: 14px;
        font-weight : bold;
        padding-left : 2px;
     }

a:active.tophotmenuitem{
        color : #BDB2CE;
        text-decoration : none;
        font-size: 14px;
        font-weight : bold;
        padding-left : 2px;
     }

td.topsubmenuitem{
        font-family:Arial;
        color: #BDB2CE;
        font-weight: bold;
        font-size:14pt;
        }
a:hover.topsubmenuitem{
        color : #BDB2CE;
        text-decoration : none;
        font-size: 14px;
        font-weight : normal;
        padding-left : 2px;
     }
a:visited.topsubmenuitem{
        color : #BDB2CE;
        text-decoration : none;
        font-size: 14px;
        font-weight : normal;
        padding-left : 2px;
     }

a:link.topsubmenuitem{
        color : #BDB2CE;
        text-decoration : none;
        font-size: 14px;
        font-weight : normal;
        padding-left : 2px;
     }
a:active.topsubmenuitem{
        color : #BDB2CE;
        text-decoration : none;
        font-size: 14px;
        font-weight : normal;
        padding-left : 2px;
     }


#dialog {
 position:absolute;
 left: 200px;
 top: 120px;
 width: 300px;
 height: auto;
 -moz-border-radius: 4px;
 font-weight: bold;
 display: block;
 text-align: left;
 padding-left: 32px;
 padding-right: 8px;
 padding-top: 7px;
 padding-bottom: 7px;
 border: 1px solid #7f7f7f;
 background-color: #dedede;
 z-index: 2;
 margin: 5;
}

#dialog #dialog_close {
 float: right;
 cursor: pointer;
}

.warn {
	color:red;
	font-weight: bold;
}


.topBarRow {
	font-size: 14px;
	width: auto;
	color: white;
	background-image: linear-gradient(gray 0%, black 75%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#858585),
		color-stop(3%, #636363), color-stop(50%, #202020),
		color-stop(51%, black), color-stop(97%, black), to(#262626) );
	margin-bottom: 0px;
	padding:6px;
	
	-webkit-border-top-left-radius: 10px;
	-khtml-border-radius-topleft: 10px;	
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	
	-webkit-border-top-right-radius: 10px;
	-khtml-border-radius-topright: 10px;	
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 1px 1px 2px #000;
	box-shadow: 3px 3px 4px #000;	
}

.bottomBarRow {
	margin-bottom: 12px;	
	font-size: 14px;
	width: auto;
	color: black;
	border: 1px black solid;
	padding:6px;
	-webkit-border-bottom-left-radius: 10px;
	-khtml-border-radius-bottomleft: 10px;	
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;	
	-webkit-border-bottom-right-radius: 10px;
	-khtml-border-radius-bottomright: 10px;	
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 1px 1px 2px #000;
	box-shadow: 3px 3px 4px #000;	

}
/* -------------------------------------------------------------------------- */
/* Hidden blocks */
.hidden {
	display: none;
}

.unhidden {
	display: block;
}
/* -------------------------------------------------------------------------- */
.topBarRow {
	font-size: 14px;
	width: auto;
	color: white;
	background-image: linear-gradient(gray 0%, black 75%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#858585),
		color-stop(3%, #636363), color-stop(50%, #202020),
		color-stop(51%, black), color-stop(97%, black), to(#262626) );
	margin-bottom: 0px;
	padding:6px;
	
	-webkit-border-top-left-radius: 10px;
	-khtml-border-radius-topleft: 10px;	
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	
	-webkit-border-top-right-radius: 10px;
	-khtml-border-radius-topright: 10px;	
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 1px 1px 2px #000;
	box-shadow: 3px 3px 4px #000;	
}

.topBarRowWhite {
	color: black;
	background-color:white;

    background-image: linear-gradient(gray 0%, white 75%);
	background:  -webkit-gradient(linear,	left bottom,	left top,	color-stop(0.28, rgb(245,255,237)),	color-stop(0.64, rgb(180,180,180)));
}

.topBarRowGreen {
	color: black;
	background-color:white;

    background-image: linear-gradient(green 0%, lightgreen 80%);
	background:  -webkit-gradient(linear,	left bottom,	left top,	color-stop(0.28, rgb(135,255,36)),color-stop(0.64, rgb(45,204,45)) );
}

.bottomBarRow {
	margin-bottom: 8px;	
	font-size: 14px;
	width: auto;
	color: black;
	border: 1px black solid;
	padding:6px;
	background-color: white;
	
	-webkit-border-bottom-left-radius: 10px;
	-khtml-border-radius-bottomleft: 10px;	
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;	
	-webkit-border-bottom-right-radius: 10px;
	-khtml-border-radius-bottomright: 10px;	
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 1px 1px 2px #000;
	box-shadow: 3px 3px 4px #000;	

}

.MyInput input[type="text"],.MyInput input[type="number"],.MyInput input[type="tel"],.MyInput input[type="submit"]
{
	-webkit-appearance: none;
	border: 1px;
	height: 29px;
	padding: 0;
	-webkit-border-radius: 5px;
	font-weight: bold;
	font-size: 15px;
	padding-left: 5px;
	border-top: 1px inset darkgray;
	border-left: 1px inset darkgray;
	border-right: 1px inset darkgray;
	border-bottom: 1px inset darkgray;

}
.MyInput input[type="submit"]
{
	font-weight: normal;
	background:lightgray;
	padding: 2px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 1px 1px 2px #000;
	box-shadow: 3px 3px 4px #000;	
}

.MyButton 
{
	
	text-align:center;
	min-height:40px;
	-webkit-border-radius: 5px;
	font-size: 15px;
	padding-left: 5px;
	border-top: 1px inset darkgray;
	border-left: 1px inset darkgray;
	border-right: 1px inset darkgray;
	border-bottom: 1px inset darkgray;
	
	font-weight: normal;
	background:lightgray;
	padding: 2px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 1px 1px 2px #000;
	box-shadow: 3px 3px 4px #000;	
	
}

/* forum */
div.forumpost {
  min-height: 40px;
  max-width: 730px;
  width: 730px;
  word-wrap: break-word;
  text-wrap: normal;
  overflow: auto;
  display: block;

}

div.code {
    font: 12px courier new;
    color: #000;
    padding: 5px;
    margin-left: 15px;
    background-color: #FFF;
    border: 1px solid #736562;
    overflow: auto;
    display: block;
    height: auto;
    max-height: 400px;
    max-width: 720px;
}
td.maincontent{
        color: #0F1A2E;
        background-color: #FFFFFF;
        font-size: 12px;
        padding-left: 10px;
        font-weight: normal;
}

td.subcontent{
        color: black;
        font-weight:normal;
        font-size: 10px;
}



.altrow,.altrow-2 {
        color: black;
        padding-top: 3px;
        padding-bottom: 3px;
        background-color: #CECECE;
        font-size: 12px;
        vertical-align: top;
        
}

.highlightrow {
        color: black;
        background-color: #CECEF0;
        font-size: 12px;
}

.row,.row-2 {

        color: black;
        padding-top: 3px;
        padding-bottom: 3px;
        background-color: #FFFFFF;
        font-size: 12px;
        vertical-align: top;
        
}

.row-2,.altrow-2 {
        padding-top: 0px;
        padding-bottom: 0px;
}


.inforow {
        color: black;
        background-color: #FFFFFF;
        font-size: 12px;
}

.warn {
        color: red;
}


a:link.menu-2,a:visited.menu-2{
        color : #000000;
        font-size: 14px;
        text-decoration : none;
        font-weight : bold;
        padding-left : 0px;
}
a:hover.menu-2 { color: #800000; }


div.FormCaption
{
	margin-top:4px;
	font-size: 16px;
	padding:3px;
}

input[type="text"], input[type="number"], input[type="tel"],  input[type="password"], textarea, select 
{
	margin-top:2px;
	border-radius:4px;
	border: solid black 2px;
	font-size: 20px;
}

input[type="submit"]
{
	margin:4px;
	border-radius:10px;
	border: solid black 2px;
	min-height:40px;
	min-width:150px;
	background-image: linear-gradient(gray 0%, black 100%);color:white;
}

 .dragtable {position:absolute;border: solid black 1px;background-color:#cecece;font-size:20px;}
 
 .noselect {
    z-index: -1;
    pointer-events:none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
 }  
 
div.table {
	display: table;
}

div.header {
	height:20px;
	display: table;
	border:2px solid black;
    border-radius:5px;
 	color: #FFF;
 	font-size:16px;
 	text-shadow: 2px 2px #000;
	background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 100%,rgba(125,185,232,1) 100%);    
} 

 
div.row {
	width:99%;
	height:40px;
	display: table;
	border:1px solid black;
    border-radius:5px;
 	
 	color: #000;
 	font-size:16px;
	background: linear-gradient(to bottom, #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%); 
} 

div.col {
	float:left;
	display: table;
}


.NiceButton  {
	display: block;
	font-weight: bold;
	color: #FFF;
	font-size: 12pt;
	margin-bottom: 6px;
	line-height: 14pt;
	min-width:100px;
	min-height:30px;
	
	background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 100%,rgba(125,185,232,1) 100%);
	border-radius: 10px;
	border: medium solid #FFF;
	text-shadow: #000 1px 1px 2px;
	padding:3px;
}

.ui-menu { 
	width: 300px;
	font-size:16px; 
	position: absolute;
	border: 3px solid #A6C9E2;
	box-shadow: 6px 6px 8px #000;
	color:white;
    border: 3px solid #FF740E;
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0%;
	
}
.ui-menu .ui-menu-item {
	overflow: hidden;	
	height: 38px;
	border-bottom: dotted 1px white;
	padding:0px;

}

.openOptionMenuAdd{
 cursor:pointer;
 width:36px;
 height:36px;	
}

.ui-dialog .ui-dialog-buttonpane button { min-width: 120px;} 
.ui-dialog .ui-dialog-titlebar { padding: 1px; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {float: left;}

.payDialog{
 border:1px solid black;
 border-radius:10px;
 width:49%;
 min-height:480px;
}

.bordered{
	border-radius: 8px;
	border: 2px ridge #CECECE;
	box-shadow: 6px 6px 2px #000;
	background-color:rgba(240,240,240,1);
	display: inline-block;
}


ul.hashlist{
 list-style-type: none;
 font-size:20px;
 margin-left: 0px;
}
ul.hashlist li label {
 	background:black;
 	color:white;
 	min-width:140px;
 	display:inline-block;
 	
}	
ul.hashlist li em {
 	background:white;
 	color:black;
 	min-width:200px;
 	display:inline-block;
 	border:1px black solid;
 	padding-right:5px;
 	text-align:right;
}	

.GroupInfo {
	font-size:18px;
	text-align:center;
	border:2px outset darkgray;
	width:120px;
	height:74px;
	box-shadow: 6px 6px 2px #888888; 
	float:left;
	display:block;
	overflow:auto;
	margin:3px;
	text-shadow: 0px 0px 3px #FFF, 0px 0px 5px #D2DEDB;
	font-weight:bold;
}